<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-messaging-12.0.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-messaging-12.0.1.aar/5a10a57f241a9f85ac44fc88cc096d59/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-messaging-12.0.1.aar/5a10a57f241a9f85ac44fc88cc096d59/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>